From de96ae805a0409f2b5732278bad4b6f0923c5a08 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Apr 19 2020 17:52:35 +0000
Subject: [PATCH 291/2232] Pull in 1.43.0-beta.6


---

diff --git a/WORKSPACE b/WORKSPACE
index 435086f..f39808c 100644
--- a/WORKSPACE
+++ b/WORKSPACE
@@ -27,7 +27,7 @@ rust_repository_set(
     name = "rust_1_43_beta_linux",
     exec_triple = "x86_64-unknown-linux-gnu",
     extra_target_triples = [],
-    iso_date = "2020-04-07",
+    iso_date = "2020-04-19",
     version = "beta",
 )
 
@@ -35,6 +35,6 @@ rust_repository_set(
     name = "rust_1_43_beta_darwin",
     exec_triple = "x86_64-apple-darwin",
     extra_target_triples = [],
-    iso_date = "2020-04-07",
+    iso_date = "2020-04-19",
     version = "beta",
 )

